version: "3.8"

services:
  wellness-quiz-app-live:
    container_name: wellness-quiz-app-live
    build: .
    ports:
      - "3102:3101"
    environment:
      - NODE_ENV=production
    restart: unless-stopped
